---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2007
  bids: 5
  start date: 2007-01-13
  end date: 2007-01-13
  awards date: 2007-01-13
Events:
- name: Anatomy
- name: Disease Detectives
- name: Ecology
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
- name: Road Scholar
- name: Rocks and Minerals
- name: Science Word
- name: Simple Machines
- name: Solar System
- name: Tower Building
- name: Write It Do It
- name: Bottle Rocket
  trial: true
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Pioneer Academy
  state: NJ
- number: 3
  school: Cinnaminson Middle School
  state: NJ
- number: 4
  school: Voorhees Middle School
  state: NJ
- number: 5
  school: Henry C. Beck Middle School
  state: NJ
- number: 6
  school: Medford Memorial School
  state: NJ
- number: 7
  school: Haddonfield Middle School
  state: NJ
- number: 8
  school: Woodstown Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Food Science
  place: 5
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Meteorology
  place: 4
- team: 1
  event: Metric Mastery
  place: 5
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Science Word
  place: 3
- team: 1
  event: Simple Machines
  place: 1
- team: 1
  event: Solar System
  place: 4
- team: 1
  event: Tower Building
  place: 1
- team: 1
  event: Write It Do It
  place: 2
- team: 1
  event: Bottle Rocket
  place: 3
- team: 2
  event: Anatomy
  place: 6
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Food Science
  place: 8
- team: 2
  event: Heredity
  place: 5
- team: 2
  event: Meteorology
  place: 8
- team: 2
  event: Metric Mastery
  place: 3
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 8
- team: 2
  event: Science Word
  place: 5
- team: 2
  event: Simple Machines
  place: 8
- team: 2
  event: Solar System
  place: 7
- team: 2
  event: Tower Building
  place: 2
- team: 2
  event: Write It Do It
  participated: true
- team: 2
  event: Bottle Rocket
  participated: false
- team: 3
  event: Anatomy
  place: 5
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Ecology
  place: 8
- team: 3
  event: Food Science
  place: 2
- team: 3
  event: Heredity
  place: 8
- team: 3
  event: Meteorology
  place: 6
- team: 3
  event: Metric Mastery
  place: 8
- team: 3
  event: Mission Possible
  place: 1
- team: 3
  event: Road Scholar
  place: 8
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Science Word
  place: 7
- team: 3
  event: Simple Machines
  place: 6
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Tower Building
  place: 5
- team: 3
  event: Write It Do It
  place: 4
- team: 3
  event: Bottle Rocket
  place: 2
- team: 4
  event: Anatomy
  place: 7
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Food Science
  place: 3
- team: 4
  event: Heredity
  place: 4
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Metric Mastery
  place: 6
- team: 4
  event: Mission Possible
  place: 6
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Science Word
  place: 4
- team: 4
  event: Simple Machines
  place: 4
- team: 4
  event: Solar System
  place: 5
- team: 4
  event: Tower Building
  place: 6
- team: 4
  event: Write It Do It
  participated: true
- team: 4
  event: Bottle Rocket
  place: 4
- team: 5
  event: Anatomy
  place: 1
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Food Science
  place: 4
- team: 5
  event: Heredity
  place: 2
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  place: 2
- team: 5
  event: Mission Possible
  place: 3
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Science Word
  place: 2
- team: 5
  event: Simple Machines
  place: 3
- team: 5
  event: Solar System
  place: 2
- team: 5
  event: Tower Building
  place: 3
- team: 5
  event: Write It Do It
  place: 1
- team: 5
  event: Bottle Rocket
  place: 5
- team: 6
  event: Anatomy
  place: 4
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Food Science
  place: 7
- team: 6
  event: Heredity
  place: 6
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Metric Mastery
  place: 4
- team: 6
  event: Mission Possible
  place: 5
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Science Word
  place: 6
- team: 6
  event: Simple Machines
  place: 7
- team: 6
  event: Solar System
  place: 8
- team: 6
  event: Tower Building
  place: 7
- team: 6
  event: Write It Do It
  place: 5
- team: 6
  event: Bottle Rocket
  place: 1
- team: 7
  event: Anatomy
  place: 2
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Food Science
  place: 1
- team: 7
  event: Heredity
  place: 1
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Metric Mastery
  place: 1
- team: 7
  event: Mission Possible
  place: 2
- team: 7
  event: Road Scholar
  place: 1
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Science Word
  place: 1
- team: 7
  event: Simple Machines
  place: 2
- team: 7
  event: Solar System
  place: 1
- team: 7
  event: Tower Building
  place: 8
- team: 7
  event: Write It Do It
  place: 3
- team: 7
  event: Bottle Rocket
  participated: false
- team: 8
  event: Anatomy
  place: 8
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Food Science
  place: 6
- team: 8
  event: Heredity
  place: 7
- team: 8
  event: Meteorology
  place: 7
- team: 8
  event: Metric Mastery
  place: 7
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Science Word
  place: 8
- team: 8
  event: Simple Machines
  place: 5
- team: 8
  event: Solar System
  place: 6
- team: 8
  event: Tower Building
  place: 4
- team: 8
  event: Write It Do It
  participated: true
- team: 8
  event: Bottle Rocket
  place: 6
